.referandum2017-banner {
    margin: 0 auto;
    position: relative;
    display: block;
    width: 100%;
    /* height: 90px; */
    /* border-top: 1px #ccc solid; */
    font-size: 14px;
    /* border-bottom: 1px solid #CCC; */
    margin-bottom: 0px;

}
.referandum2017-banner .ref-logo {
    width: 100%;
    margin-top: 10px;
}
.referandum2017-banner .ref-logo h2 {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 14px;
    color: #34495e;
    padding-bottom: 5px;
    line-height: 18px;
}
.referandum2017-banner .istatistik {
    width: 100%;
    margin-top: 5px;
    background: #FAFAFA;
    border-top: 1px #ccc solid;
    padding: 5px 0;
}
.referandum2017-banner .istatistik span.takipet {
    width: 640px;
    line-height:36px;
    display:block;
    font-size:19px;
    text-align:center;
    color:#df1d42;
    font-weight:700;
}

div.stat_columns {
    overflow: hidden;
}
div.stat_columns > div.stat_column_item {
    float: left;
    text-align: center;
    color: #34495e;
    font-size: 14px;
    line-height: 18px;
}
div.stat_columns > div.first {
    margin-left: 0 !important;
}
div.stat_columns_count_5 > div.stat_column_item {
    width: 30%;
    margin-left: 2.5%;
}
div.stat_columns_count_5 > div.stat_column_item span {
    color: #34495e;
    font-weight: 600;
}
.trgeneli {
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 90px;
    background: #df1d42;
}
.trgeneli img {
    margin-top: 3px;
}